package com.ruoyi.system.service;

import com.ruoyi.system.domain.VisitingWebsiteRanking;
import com.ruoyi.system.dto.VisitingWebsiteRankingDTO;

import java.util.List;
import java.util.Map;

public interface IVisitingWebsiteRankingService {

    Map<String, List<String>> selectVisitingWebsiteRankingList();


    void insertBatch(VisitingWebsiteRankingDTO dto);

}
